Subject: Pine 3.91 inserts "=20" at end of line?

From: Randy Jay Yarger <[email-masked]>
Date: Mon, 21 Aug 1995 16:04:07 -0400

Hi,

   I'm using Pine 3.91 on a black NeXT 3.2 and I've noticed that when mail
send from my machine is read on certain mailers (generic 'mail', mail 
programs on IBM mainframes and VAX machines) sometimes the characters
=20 appear at the end of lines. This only happens sometimes and I've not
found a pattern yet.

I assume this is some type of control code or something. Has anyone else seen
this, and is there a way to make it stop?

Thanks,
Randy Jay Yarger | Department of Physics, Michigan State University
[email-masked] | http://hs1.hst.msu.edu/randy/randy.html